<?xml version="1.0" encoding="UTF-8"?>
<ResourceList>
   <tagName>Classic</tagName>
   <tagName>Lomo</tagName>
   <tagName>B&amp;W</tagName>
   <tagName>Vignette</tagName>
   <tagName>Art</tagName>
   <tagName>Texture</tagName>
</ResourceList>
